/* Global Styles
-------------------------------------------------- */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700|Architects+Daughter);

body { padding-top:75px; font-family: 'Open Sans', sans-serif; }

h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif;
}


.home body, body.no-padding { padding-top:0; }
.signup body { padding-top:25px; }

a { cursor:pointer; color:#5781a0; }

.thumbnail { padding:0; border:0; }
.thumbnail-detail { padding:0px; }

.disqus-container { margin-top: 50px; }

.checkout-price { font-size:18px; font-weight:bold; line-height:24px; vertical-align:middle; margin-top:2em; margin-bottom:2em; }
.checkout-price .printed-price { font-size:24px; }

.selectWidth {
    width: auto;
    display: inline-block;
}

#results .entry {
     white-space: pre ; display: block; unicode-bidi: embed;
     padding-top:2em;
}

/* Navbar
-------------------------------------------------- */
.navbar-container { z-index:90000; position:fixed; top:0px; width:100%; box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5) }
.navbar {
    background:rgba(40,71,96,1);
    margin:0; border:0px; border-radius:0;
       -moz-user-select: none;
    -webkit-user-select: none;
        -ms-user-select: none;
         -o-user-select: none;
            user-select: none;  
}

.navbar-brand { font-weight:normal;  }

.navbar-brand, .navbar .nav > li { border-right: 1px dashed rgba(255,255,255,0.25); }
.navbar-right > li { border-right:0; border-left: 1px dashed rgba(255,255,255,0.25); }

.navbar-brand,
.navbar .nav > li > a { color: #FFF; }

.navbar-brand:hover,
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover { background: rgba(0,0,0,0.1); color: #FFF; }

.navbar-toggle { z-index:90000; }
.navbar-toggle .icon-bar { background-color: #ffffff; }

.navbar-nav>li> .dropdown-menu {
    min-width:200px;
    margin:-1px -1px 0 0;
    padding:0;
    color:#ffffff;
    background-color: #5781a0;
    border:0;
    border-top: 1px dashed rgba(255,255,255,0.25);
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu>li>a { color: #fff; background:transparent; padding:10px }
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus{ color: #fff; background:rgba(0,0,0,0.1); }

.divider { height: 0px; margin: 9px 0; overflow: hidden; border-bottom: 1px dashed rgba(255,255,255,0.25);  }

@media (min-width:768px) {
    .home .navbar-container { box-shadow:0px 0px 10px 0px rgba(0,0,0,0.0); }
    .home .navbar { background:rgba(40,71,96,0); }
    .home .navbar-brand, .home .navbar .nav > li { border-right: 1px dashed rgba(255,255,255,0.0); }
    .home .navbar-right > li { border-right:0; border-left: 1px dashed rgba(255,255,255,0.0); }

    .home .navbar-container,
    .home .navbar,
    .home .navbar-brand,
    .home .navbar .nav > li,
    .home .navbar-right > li {
        -webkit-transition: box-shadow 0.4s, background 0.4s, border-right 0.4s, border-left 0.4s;
        -moz-transition: box-shadow 0.4s, background 0.4s, border-right 0.4s, border-left 0.4s;
        -ms-transition: box-shadow 0.4s, background 0.4s, border-right 0.4s, border-left 0.4s;
        -o-transition: box-shadow 0.4s, background 0.4s, border-right 0.4s, border-left 0.4s;
        transition: box-shadow 0.4s, background 0.4s, border-right 0.4s, border-left 0.4s;

    }

    .home body.scrolled .navbar-container { box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); }
    .home body.scrolled .navbar { background:rgba(40,71,96,1); }
    .home body.scrolled .navbar-brand, .home body.scrolled .navbar .nav > li { border-right: 1px dashed rgba(255,255,255,0.25); }
    .home body.scrolled .navbar-right > li { border-right:0; border-left: 1px dashed rgba(255,255,255,0.25); }
}

@media (max-width:767px){
    .navbar .nav > li { border-right: 0px dashed rgba(255,255,255,0.25); }
    .navbar-right > li { border-right:0; border-left: 0px dashed rgba(255,255,255,0.25); }
}


/* Modal
-------------------------------------------------- */
.modal-backdrop { z-index:90001; }
.modal { z-index:90002; }

.modal-content {
    border-radius:0;
    box-shadow:none; -webkit-box-shadow:none;
    border:0;
}

@media (min-width: 768px) {
  .modal-dialog { margin: 25px auto; }
}



/* Buttons
-------------------------------------------------- */
.btn { border-radius:0; }



/* Home Intro
-------------------------------------------------- */
section#intro {
    color:#ffffff; 
    background:#5781a0 url(/assets/images/photo-1425136738262-212551713a58.jpg) center top;
    background-size:cover;
    height:550px; padding-top:100px;
}

section#intro h2 {
    font-size:60px; font-weight:bold;
    line-height:90px;
    margin:30px 0 -15px;
    text-shadow:-1px -1px 5px rgba(0,32,64,0.5),
                -1px 1px 5px rgba(0,32,64,0.5),
                1px 1px 5px rgba(0,32,64,0.5),
                1px -1px 5px rgba(0,32,64,0.5);
}
section#intro h3 {
    font-size:30px;
    line-height:60px;
    text-shadow:-1px -1px 5px rgba(0,32,64,0.5),
                -1px 1px 5px rgba(0,32,64,0.5),
                1px 1px 5px rgba(0,32,64,0.5),
                1px -1px 5px rgba(0,32,64,0.5);
}

section#intro h3 strong {
}

section#intro h3 em {
}

@media (max-width:767px) {
    section#intro { height:auto; padding-top:50px; padding-bottom:75px; }
    section#intro h2 { font-size:40px; line-height:50px; margin:20px 0; font-weight:bold; }
    section#intro h3 { font-size:24px; line-height:30px; font-weight:bold; }
    section#intro h3 strong { text-transform:uppercase; }
    section#intro h3 em {  display:block;  margin:24px 0;  }
}


/* Home Features
-------------------------------------------------- */

section.features-area { box-shadow:0px -20px 40px -20px rgba(0,0,0,0.8) }

.section-head h2 { font-size:36px; font-weight:bold; margin-bottom:72px; color:#333333; }

.single-feature h6 { font-size:24px; }

.single-more-features { text-align:center; }
.single-more-features img { float:none; }
.single-more-features h6 { font-size:24px; }

.features-area-box{
    padding:45px 15px 0 15px;
    margin-top:-40px;
    margin-bottom:60px;
    position:relative;
    z-index:10;
    border-radius:6px;
    border:2px solid #dedede;
}

.features-area-box-outer{
    position:relative;
}
.features-area-box:before{
    position:absolute;
    right:0;
    bottom:-25px;
    width:50.5%;
    height:40px;
    content:"";
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
    z-index:9;
}
.features-area-box:after{
    position:absolute;
    left:0;
    bottom:-25px;
    width:50.5%;
    height:40px;
    content:"";
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
    z-index:9;
}
.features-area-box-outer:before{
    position:absolute;
    right:0;
    bottom:-45px;
    width:50.5%;
    height:60px;
    content:"";
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
    z-index:8;
}
.features-area-box-outer:after{
    position:absolute;
    left:0;
    bottom:-45px;
    width:50.5%;
    height:60px;
    content:"";
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
    z-index:8;
}
.single-feature{
    padding:0 10px 30px 10px;
}
.single-feature h6{
    text-transform:uppercase;
    font-weight:300;
    padding:28px 0 24px;
}
.fetu-line{
    margin:0 auto;
    width:140px;
    height:1px;
    margin-bottom:24px;
    position:relative;
}
.fetu-line:after{
    position:absolute;
    width:70px;
    height:1px;
    content:"";
    top:-6px;
    left:50%;
    margin-left:-35px;
}
.fetu-line:before{
    position:absolute;
    width:70px;
    height:1px;
    content:"";
    bottom:-6px;
    left:50%;
    margin-left:-35px;
}
.features-area-box,
.features-area-box:before,
.features-area-box:after,
.form-area-box,
.form-area-box:before,
.form-area-box:after{
    background:#f2f2f2;
}
.features-area-box-outer:before,
.features-area-box-outer:after,
.single-pricing .top-outer:before,
.single-pricing .top-outer:after,
.form-area-box-outer:before,
.form-area-box-outer:after{
    background:#dedede;
}

.single-feature h6{
    color:#292929;
}
.single-feature p{
    color:#6d6d6d;
}

.single-more-features h6:after{
    background:#d7d7d7;
}
.single-more-features p{
    color:#7b7a7a;
}



/* Home Call To Action
-------------------------------------------------- */
.cta-area{
    background: #84AD3F url(/assets/images/bL99G9P.png) center 40%;
    background-size:cover;
    padding:35px 0;
    margin:50px 0;
}

.cta-area h3{
    font-weight:bold; font-size:30px;
    line-height:60px;
    margin:0; 
    color:#ffffff;
    vertical-align:middle;
/*    text-shadow:-1px -1px 5px rgb(231, 110, 64,0.25),
                -1px 1px 5px rgb(231, 110, 64,0.25),
                1px 1px 5px rgb(231, 110, 64,0.25),
                1px -1px 5px rgb(231, 110, 64,0.25); */
}
.cta-area .btn{
    margin-left:30px;
    font-weight:bold; font-size:30px;
    padding: 0.167em 1em;
    margin-top: -0.265em;
    color:#516262;
}

@media (max-width:767px) {
    .cta-area .btn { display:block; margin:30px 0 30px; }
}



/* Home Pricing
-------------------------------------------------- */
.single-pricing{
    border-radius:6px;
    overflow:hidden;
    margin-bottom:30px;
    border:1px solid #dedede;
}
.single-pricing .top{
    padding:18px 10px;
    position:relative;
}
.single-pricing .top-outer{
    position:relative;
}
.single-pricing .top:before{
    position:absolute;
    right:-4%;
    bottom:-7px;
    width:55%;
    height:20px;
    content:"";
    -webkit-transform:rotate(-4deg);
    -moz-transform:rotate(-4deg);
    -ms-transform:rotate(-4deg);
    -o-transform:rotate(-4deg);
    transform:rotate(-4deg);
    z-index:9;
}
.single-pricing .top:after{
    position:absolute;
    left:-4%;
    bottom:-7px;
    width:55%;
    height:20px;
    content:"";
    -webkit-transform:rotate(4deg);
    -moz-transform:rotate(4deg);
    -ms-transform:rotate(4deg);
    -o-transform:rotate(4deg);
    transform:rotate(4deg);
    z-index:9;
}
.single-pricing .top-outer:before{
    position:absolute;
    right:-4%;
    bottom:-12px;
    width:55%;
    height:20px;
    content:"";
    -webkit-transform:rotate(-4deg);
    -moz-transform:rotate(-4deg);
    -ms-transform:rotate(-4deg);
    -o-transform:rotate(-4deg);
    transform:rotate(-4deg);
    z-index:8;
}
.single-pricing .top-outer:after{
    position:absolute;
    left:-4%;
    bottom:-12px;
    width:55%;
    height:20px;
    content:"";
    -webkit-transform:rotate(4deg);
    -moz-transform:rotate(4deg);
    -ms-transform:rotate(4deg);
    -o-transform:rotate(4deg);
    transform:rotate(4deg);
    z-index:8;
}

.single-pricing .top img{
    display:inline-block;
    position:relative;
    top:-3px;
}
.single-pricing .top h4{
    display:inline-block;
    font-weight:700;
    line-height:78px;
    font-size:28px;
}

.single-pricing .bottom{
    border:0px solid #dedede;
    border-top:0;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
    padding-bottom:0px;
}
.single-pricing .bottom h2{
    font-weight:700;
    padding-top:50px;
}
.single-pricing .bottom h2 small{
    font-weight:400;
    font-size:24px;
}
.single-pricing .bottom h2 span{
    font-weight:400;
    font-size:24px;
}
.single-pricing .bottom h2{
    padding-bottom:16px;
}
.single-pricing .bottom ul{
    padding:25px 0 30px;
}
.single-pricing .bottom ul li{
    line-height:1.2em;
    padding:0 0 17.5px;
}
.price-line{
    margin:0 auto;
    width:140px;
    height:1px;
    position:relative;
}
.price-line:after{
    position:absolute;
    width:70px;
    height:1px;
    content:"";
    top:-6px;
    left:50%;
    margin-left:-35px;
}
.price-line:before{
    position:absolute;
    width:70px;
    height:1px;
    content:"";
    bottom:-6px;
    left:50%;
    margin-left:-35px;
}

.single-pricing .btn-signup { font-size:24px; padding:20px 0; }

.pricing-starter .top,
.pricing-starter .btn-signup { background:#84AD3F; color:#f5f5e6; }
.pricing-basic .top,
.pricing-basic .btn-signup{ background:#516266; color:#f5f5e6; }
.pricing-professional .top,
.pricing-professional .btn-signup{ background:#f5bb3d; color:#f5f5e6; }
.pricing-business .top,
.pricing-business .btn-signup{ background:#5F9BA9; color:#f5f5e6; }
.pricing-maximum .top,
.pricing-maximum .btn-signup{ background:#D96E00; color:#f5f5e6; }


/* Onboarding
-------------------------------------------------- */
.onboarding-well {
    background:rgba(224,224,224,0.33);
    border:10px dashed rgba(224,224,224,1);
    box-shadow:none;
}
.onboarding-details {
    font-size:24px;
}

.onboarding-actions {
    margin:6px 0; 
}

.onboarding-actions .btn { margin:6px 6px; }



/* Keygen
-------------------------------------------------- */
#keygen_step_1 {}

#keygen_step_2 {
    display:none; z-index:99999; position:fixed;
    top:0; right:0; bottom:0; left:0;
    background:rgba(64,64,64,0.75);
    color:#ffffff; font-size:36px;
}

#key_status {
    text-align:center;
    margin-top:150px;
}

#keygen_complete {
    display:none;
    text-align:center;
}


/* Keys and Forms Pages
-------------------------------------------------- */
.key-well { position:relative; }
.form-well { position:relative; }
.key-well h2 { font-size:24px; margin:0.25em 0 0.25em;  }
.form-well h2 { font-size:24px; margin:0.25em 0 0.25em;  }

.form-well .form-actions,
.key-well .form-actions {
    background:#e3e3e3;
    position:absolute; bottom:-11px; right:-1px;
    padding:0px 10px 0px 4px;
    border-top-left-radius:4px; border-bottom-right-radius:4px;
    overflow:hidden;
}

.form-well .form-actions > li > a,
.key-well .form-actions > li > a {
    display:inline-block;
    padding:4px 0;
}



/* Animations
-------------------------------------------------- */
.hellip-one {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.0s;
    animation: dot 1.3s infinite;
    animation-delay: 0.0s;
}

.hellip-two {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.2s;
    animation: dot 1.3s infinite;
    animation-delay: 0.2s;
}

.hellip-three {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.3s;
    animation: dot 1.3s infinite;
    animation-delay: 0.3s;
}

@-webkit-keyframes dot {
    0% { opacity: 0; }
    49% { opacity: 0; }
    51% { opacity: 1; }
    100% { opacity: 1; }
}

@keyframes dot {
    0% { opacity: 0; }
    49% { opacity: 0; }
    51% { opacity: 1; }
    100% { opacity: 1; }
}














.dynatable-record-count { text-align:center; }
.dynatable-loaded thead { background:rgba(40,71,96,1); }
thead * { white-space:nowrap; }
thead a:active, thead a:focus, thead a:hover { text-decoration:none; color:#ffffff; }
.table-responsive { margin-top:1em; width:100%; overflow:scroll; }
.table-responsive>.table>thead>tr>th,
.table-responsive>.table>tbody>tr>th,
.table-responsive>.table>tfoot>tr>th,
.table-responsive>.table>thead>tr>td,
.table-responsive>.table>tbody>tr>td,
.table-responsive>.table>tfoot>tr>td { max-width:350px; max-height:30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#form-results .col-id { display: none; }
#form-results tbody tr { cursor:pointer; }
@media (max-width:767px) {
    .dynatable-page-link { display:none; }
    .dynatable-page-link.dynatable-page-prev { display:table-cell; width:50%; }
    .dynatable-page-link.dynatable-page-next { display:table-cell; width:50%; }
    .pagination { display:table; width:100%; }
    .pagination span { display:none; }
    .dynatable-search { display:none; }
}
